body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	color:#000000;
}
h1,h2,h3,h4,h5,h6{
margin:0;
width:auto;
}
img {
	border:0;
}
#lblForgot{
 text-decoration:underline;
}
#topbg{
	width:100%;
	background:url(../images/topbg.jpg) repeat-x;
	height:128px;
	z-index:0;
	position:absolute;
}
#footerbg{
	position:relative;
	width:100%;
	background:url(../images/footerbg.jpg) repeat-x;
	height:29px;
	z-index:0;
	top:20px;
}
#footerlinks a
{
  text-decoration:none;
  color:#fff;	
}
#footerlinks a:hover
{
  text-decoration:underline;       
}
.copyright{
color:#fff;
font-size:11px;
}
.footer_links{
color:#fff;
font-size:11px;
}
input[type=text]::-ms-clear {
    display: none;
}
#signIn{
  position:relative;
  background: url(../images/login.jpg) no-repeat;
  width:74px;
  height:28px;
}
#loginImg{
  background: url('../images/login_btn.gif');
  background-repeat: no-repeat;
  width:112px;
  height:50px;
  border:none;
  cursor:pointer;
}
#loginImgCN
{
  background: url('../images/login_btn_cn.gif');
  background-repeat: no-repeat;
  width:112px;
  height:50px;
  border:none;
  cursor:pointer;
}
.errorDiv{
  color: #ff0000;
  font-size: 13px;
  padding: 1%;
  display:none;
  text-align:center;
}
.error{
  color:#FF0000;
  font-size:13px;
  padding:1%;
  text-align:center;
}
.errorSec{
  color: #ff0000;
  font-size: 13px;
  padding: 1%;
  display:none;
  text-align:center;
}
.terms{
	width:90%;
	margin:0 auto;
	font-size:1.2em;
	text-align:justify;
}
#homepage {
	position:relative;
	width:957px;
/*	height:1000px;
*/	margin:0 auto;
	z-index:1;
}
#header{
	position:relative;
	top:0;
	height:128px;
}
#logo{ 
position:relative;
background: url(../images/gsma_logo.jpg) no-repeat;
width:386px;
height:84px;
top:35px;
}
#logo img{
	position:relative;
	left:90px;
	top:30px;
	
}
#headright{
		float:right;
}
#red{
	position:relative;
	background:url(../images/redboxbg.jpg) repeat-x;
	width: 605px;
	height:51px;
	top:-30px;
	border-radius:5px;
}
#lang a{
color: #fff;
text-decoration:underline;
}
nav{
	position:relative;
	top:-70px;
	float:right;
	right:5px;
}
ul.menu{
	list-style:none;
	float:left;
}
ul.menu li{
	display:inline;
	padding-left: 8px;
	margin-left: 8px;
}
ul.menu li a, ul.menu li a:hover, ul.menu li a:visited, ul.menu li a:link{
	text-decoration:none;
	color:#000;
}
a,a:hover,a:visited,a:link{
	text-decoration:underline;
	color:#000;
}
#section p{
	font-size:1.3em;
	text-align:justify;
}

#login {
	background:#bfcbce;
	border-radius:10px;
	padding:2px;
	position:relative;width:320px; height:260px;left:630px
}

#logininner {
	width:320px;
	background:#fff;
	background-repeat:no-repeat;
	background-position:bottom right;
	background-origin:content-box;
	height:260px;
	border-radius:10px;
	margin:0;
	padding:0;
}
.loginhead{
	height:50px;
	border-radius:10px;
	background:#efefef;
	font-family:Arial;
	color:#3D3D3D;
}

#loginform {
margin-top:1%;
}
.logintext{
font-size:1.2em;
font-weight:bold;
}

.login label{
font-family:Helvetica, Arial;
font-size:13px;
color:#141414;
margin-top:12px;
}
.login input {
	width:278px;
	margin-bottom:8px;
	height:25px;
	z-index:999;
	border:solid 1px #aaa;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));  
    background: -moz-linear-gradient(top,  #ffffff,  #eeeeee);
}
#lblForgot a,#lblReRegister a {
	font-family:Arial;
	font-size:12px;
	color:#4F4F4F;
}

#forms{
	position:relative;
	top:20px;
	z-index:0;
}
#forms td{
	background:url(../images/boxbg.jpg) repeat-x;
	border-radius:10px;
	padding:5px;
	text-align:justify;
}
#forms td.tdbr{
	width:2px;
	background:#fff;
}

#forms p{
font-size:1.2em;
height:100px;
}
#forms img{
float:right;
bottom:10px;
right:10px;
position:relative;
cursor: pointer;
}
#notices{
	position:relative;
	margin-top:30px;
	z-index:0;
}
#notices p{
	padding-left:20px;
	top:-20px;
}
.noticeboard{
	height:170px;
	background:url(../images/noticebg.jpg) repeat-x;
	border-radius:10px;
}
#noticebg {
position:relative;
float:left;
top:-20px;
}
article ul{
list-style:none;
}
p.notice_title{
	color:#ff6c00;
}

#buttons{
	width:60%;
	margin:0 auto;
}
ul li {
	font-size:12px;
	line-height:20px;
}
#optbuttons{
	position:relative;
	list-style:none;
	margin:0 auto;
}
#optbuttons li {
	background-image:url(../images/optionbuttons.jpg);
	background-position:0 0;
	width:383px;
	height:83px;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
	margin:20px;
	color:#FFFFFF;
	line-height:40px;
}
#optbuttons li:hover{
	background-image:url(../images/optionbuttons.jpg);
	background-position:0 83px;
	width:383px;
	height:83px;
	cursor:pointer;
}
.FormButton
{
	background-color: #008fd0;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid;
	color: white;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 20px;	
	
}
.popupContent {display:none;}

.outer-noticeboard {
background: #bfcbce; /* Old browsers */
background: -moz-linear-gradient(top,  #bfcbce 0%, #edf4f5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfcbce), color-stop(100%,#edf4f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfcbce 0%,#edf4f5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfcbce 0%,#edf4f5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfcbce', endColorstr='#edf4f5',GradientType=0 ); /* IE6-9 */

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
padding:1px;
}

.noticeboard {
background: #d6d5d5; /* Old browsers */
background: -moz-linear-gradient(top,  #d6d5d5 0%, #e4e4e4 7%, #ebebeb 27%, #ffffff 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d5d5), color-stop(7%,#e4e4e4), color-stop(27%,#ebebeb), color-stop(90%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* IE10+ */
background: linear-gradient(to bottom,  #d6d5d5 0%,#e4e4e4 7%,#ebebeb 27%,#ffffff 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d5d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
padding:1px;
}